#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.31
visibility:           public
id:                   hledger-web-1.31-8UyrpwNIshVE1gI1OxVx1A
key:                  hledger-web-1.31-8UyrpwNIshVE1gI1OxVx1A
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  ce2a336c33e09f7d41a1ec34de9af37b
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.31
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.31
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.31-8UyrpwNIshVE1gI1OxVx1A
depends:
    Decimal-0.5.2-A36O787LZpQDtIbDzWwYT7
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    base64-0.4.2.4-359fBPqzUQ9AOCHafY8oKx
    blaze-html-0.9.1.2-FDgRHCWk5ek80u9De4DU00
    blaze-markup-0.8.2.8-AWZcvsExi5k2dTYNWaSXk7 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig
    clientsession-0.9.2.0-5Yi6JGMeV5vE0BgXW8hAcf
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6
    conduit-extra-1.3.6-2hVysS1I3xQIqkSMdbSHfN containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU directory-1.3.6.2
    extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB filepath-1.4.2.1
    hjsmin-0.2.0.4-7CQCVOWjYZL29r6favCmcn
    hledger-1.31-9qEDxzt8J5jIxfsnESSpKf
    hledger-lib-1.31-GzyH2SwthKYLYP0meLTzvg
    hspec-2.10.9-4sFPvLDpInD9EfozvBycsB
    http-client-0.7.13.1-9tmUrTWAZB8Hz0kW9YfvHq
    http-conduit-2.3.8.2-LYOOIEjBsHy21SvOADdpxk
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    megaparsec-9.3.1-4O8gvkmCTKu5idiIpE5hUy mtl-2.2.2
    network-3.1.4.0-9Bfooq2NUZQBZiFYQuYMVQ
    shakespeare-2.1.0.1-Hh08B49xbiOA4SaWx7w3OA
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-GONUmXz9akZ4f8Fi0MEFq8
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    utf8-string-1.0.2-HkbeRTWRpSoBal8aw08B1X
    wai-3.2.3-37R1tXQrriT9NIoJTTrhhr
    wai-cors-0.2.7-5c5GnO8XaESG7kfuEtkd3e
    wai-extra-3.1.13.0-AtHyJ0sMUYdDfmOkxcrNgN
    wai-handler-launch-3.0.3.1-3bqRD6b07Du9L6D6ZxJG8v
    warp-3.3.29-Gh6KIPF9wUBIQgloa96YiZ
    yaml-0.11.11.2-DyOIHZOyd45GJW05srfA9
    yesod-1.6.2.1-3ISj4SkN95RJHh8Es7a9rO
    yesod-core-1.6.24.4-7YORuUbVz4CfIgofOw4h2
    yesod-form-1.7.6-6yBkaNp0Fav6bmerceBDER
    yesod-static-1.6.1.0-8CNSRgW95oJ1h3FqmjxHL
    yesod-test-1.6.15-AN9Ll7YN7aq2pQc9Dbnw1P

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

